% Add the access pathnames
%% ========================
% Current pathname
addpath(pwd);
addpath([pwd,'/SRC']);
addpath([pwd,'/SRC/HELPS']);
% Programs which calculate dynamics: Baranyi, Rosso, etc...
addpath([pwd,'/SRC/DYNAMICS']);
addpath([pwd,'/SRC/ROUTINES']);
%  BIB: utilities found on the web
addpath([pwd,'/SRC/BIB']);
addpath([pwd,'/SRC/IDENTIFICATION_DATASIM']);
addpath([pwd,'/SRC/MODEL_COMPARISON']);
addpath([pwd,'/SRC/STRATEGY_SIMULATION']);
addpath([pwd,'/SRC/STRATEGY_SIMULATION/obj']);
addpath([pwd,'/SRC/IMG']);
% addpath([pwd,'/RUNTESTS']);
% For the plots, use painters rather than opengl
% which is too much memory consuming
set(0,'DefaultFigureRenderer','painters')
% Default top folder of DATA and PROJECTS
 mydir=[pwd,'/EXAMPLES'];
% ALTERNATIVE:  mydir=[pwd,'/USER']; 

% Global variables: in environment variables because of
%  "clear all" commands
setenv('PROJECTDIR', [mydir ,'/PROJECTS']);
setenv('DATADIR', mydir);


